#stacks_in_3107_page10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3107_page10>.s3_row>.s3_column_left {
	width: 29.77%;
}

#stacks_in_3107_page10>.s3_row>.s3_column_right {
	width: 70.229996%;
}




#stacks_in_3107_page10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3107_page10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3107_page10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_3107_page10 {
	width: 90%;
}

#stacks_in_3107_page10 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_105_page10 {
	padding: 0px 0px 20px 0px;
}
 #stacks_in_2031_page10 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_2031_page10 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#5D94EA,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#5D94EA,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#5D94EA,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#5D94EA,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#5D94EA,#FFFFFF)}#stacks_in_2031_page10 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_2031_page10 hr.dashed_fade{border-bottom:3px dashed #A8DFFF;background:#5D94EA}#stacks_in_2031_page10 hr.dotted_fade{border-bottom:3px dotted #A8DFFF;background:#5D94EA}#stacks_in_2031_page10 hr.dashed{border-bottom:3px dashed #5D94EA}#stacks_in_2031_page10 hr.dotted{border-bottom:3px dotted #A8DFFF}#stacks_in_2031_page10 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_2031_page10 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #5D94EA}#stacks_in_2031_page10 hr.cloudy:after{content:"\00a0"}#stacks_in_2031_page10 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_2031_page10 hr.inset_two{border-top:3px solid #FFFFFF;border-bottom:3px solid #5D94EA}#stacks_in_2031_page10 hr.inset_three{border-top:3px solid #5D94EA;border-bottom:3px solid #FFFFFF}#stacks_in_2031_page10 hr.inset_four{border-top:3px solid #5D94EA;border-bottom:3px solid #CCCCCC}#stacks_in_2031_page10 hr.flared{height:30px;border-style:solid;border-color:#5D94EA;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_2031_page10 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#5D94EA;border-width:0 0 3px 0;border-radius:20px}#stacks_in_2031_page10 hr.glyph{padding:0;border:0;border-top:3px double #5D94EA;color:#5D94EA;text-align:center;margin:1em 0}#stacks_in_2031_page10 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_2031_page10 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_309_page10 #kulerTabs{ width: 100%;}
#stacks_in_309_page10 #kulerTabs ul { margin: 0; padding: 6px 4px 0; }
#stacks_in_309_page10 #kulerTabs ul li { display: inline-block; }
#stacks_in_309_page10 #kulerTabs ul li a { display: block; padding: 5px; outline: none; }
#stacks_in_309_page10 #kulerTabs ul li a:hover { text-decoration: none; }
#stacks_in_309_page10 #kulerTabs ul li.active {  position: relative;
  }
#stacks_in_309_page10 #kulerTabs ul li.active a {
background-color: #CDCB10;
background-image: -webkit-gradient(linear, left top, left bottom, from(#CDCB10),to(#A4A20C));
background-image: -webkit-linear-gradient(top, #CDCB10, #A4A20C);
background-image: -moz-linear-gradient(top, #CDCB10, #A4A20Cd);
background-image: -o-linear-gradient(top, #CDCB10, #A4A20C);
background-image: -ms-linear-gradient(top, #CDCB10, #A4A20C);
background-image: linear-gradient(top, #CDCB10, #A4A20C);
filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#CDCB10', EndColorStr='#A4A20C');
-moz-box-shadow: 0 0 1px #000000;
-webkit-box-shadow: 0 0 1px #000000;
box-shadow: 0 0 1px #000000;  }

#stacks_in_309_page10 #kulerTabs .panelContent { padding: 8px 12px;
	-moz-box-shadow: 0px 0px 1px #000000;
	-webkit-box-shadow: 0px 0px 1px #000000;
	box-shadow: 0px 0px 1px #000000;
	background-color: #FFFFFF;
	margin: 10px 4px 1px;
}

#stacks_in_309_page10 .tabs-nav li {float: left;padding: 0 !important;list-style-type: none !important;}
#stacks_in_309_page10 .tabs-nav li a {padding: 8px !important;text-align: center;font-weight: normal;
	font-size: 16px;text-decoration: none;}
#stacks_in_309_page10 .tabs-nav li a:hover {
	background-color: #CDCB10;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#CDCB10),to(#A4A20C));
	background-image: -webkit-linear-gradient(top, #CDCB10, #A4A20C);
	background-image: -moz-linear-gradient(top, #CDCB10, #A4A20Cd);
	background-image: -o-linear-gradient(top, #CDCB10, #A4A20C);
	background-image: -ms-linear-gradient(top, #CDCB10, #A4A20C);
	background-image: linear-gradient(top, #CDCB10, #A4A20C);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#CDCB10', EndColorStr='#A4A20C');
}

#stacks_in_309_page10 .tabs-nav li a {
	background-color: #74B0FC;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#74B0FC),to(#5C8CC9));
	background-image: -webkit-linear-gradient(top, #74B0FC, #5C8CC9);
	background-image: -moz-linear-gradient(top, #74B0FC, #5C8CC9d);
	background-image: -o-linear-gradient(top, #74B0FC, #5C8CC9);
	background-image: -ms-linear-gradient(top, #74B0FC, #5C8CC9);
	background-image: linear-gradient(top, #74B0FC, #5C8CC9);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#74B0FC', EndColorStr='#5C8CC9');
	color: #FFFFFF;
	margin-right: 5px;
	-moz-box-shadow: 0 0 2px #000000;
	-webkit-box-shadow: 0 0 2px #000000;
	box-shadow: 0 0 2px #000000;
	line-height: 1.4em;
}

#stacks_in_309_page10 #kulerTabs ul li a.cssmodern{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 2px #000000;
	-webkit-box-shadow: 0 0 2px #000000;
	box-shadow: 0 0 2px #000000;
	
}
#stacks_in_309_page10 #kulerTabs .panelContent.cssmodern_content { 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#stacks_in_309_page10 #kulerTabs .panelContent.gradient_content { 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF),to(#CDCDCD));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -moz-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(top, #FFFFFF, #CDCDCD);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#CDCDCD');
}

#identifier{
	width: 40%;
	height: 16px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa),to(#d5d5d5));
	background-image: -webkit-linear-gradient(top, #fafafa, #d5d5d5);
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #000000;
	font-weight: bold;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #1a6780;
	border-top-style: none;
	margin-top: -8px;
}

 
#stacks_in_309_page10 {
	padding: 0px 0px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 23, Apri;, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_320_page10 .setheightScroll {
	display: block;
	width: 100%;
	height: 400px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}

#stacks_in_322_page10 {
	background-image: url("../files/backgroundImage_322.jpg");
	background-repeat: repeat;
	background-position: left top;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 23, Apri;, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_326_page10 .setheightScroll {
	display: block;
	width: 100%;
	height: 400px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}

#stacks_in_326_page10 {
	background-image: url("../files/backgroundImage_326.jpg");
	background-repeat: repeat;
	background-position: left top;
}

#stacks_out_1229_page10 {
	width: 90%;
}

#stacks_in_1232_page10 {
	font-size: 101%;
}
#stacks_in_133_page10 .like_button_wrapper{margin:5px;display:block;position:relative;float:right;overflow:visible;line-height:1}#like_facebook_stacks_in_133_page10,#like_twitter_stacks_in_133_page10{width:85px}#like_google_stacks_in_133_page10,#like_pinterest_stacks_in_133_page10{width:65px}#like_readability_stacks_in_133_page10{width:160px}

#stacks_in_133_page10 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_846_page10 {
	width: 68%;
}

#stacks_in_846_page10 {
	padding: 16px 0px 10px 0px;
}
